{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "1bdb0d0b34692486c270",
  "position": {
    "x": 23.332832456799398,
    "y": 1752.0005464107644,
    "z": 8000,
    "height": 32,
    "width": 224,
    "tabOrder": 12000
  },
  "visualGroup": {
    "displayName": "ClearSelect",
    "groupMode": "ScaleMode"
  }
}